.pn-accordion .accordion-item {
    border-radius: unset;
    border: none;
    border-bottom: 2px solid var(--pn-primary);
    border-top: 2px solid var(--pn-primary);
    margin-top: -2px;
}
.pn-accordion .accordion-header {
    display: flex;
    align-items: center;
}
h3 .accordion-button {
    line-height: 1.18;
    font-style: italic;
}
.pn-accordion .accordion-button {
    padding: 20px;
    color: var(--pn-font-color);
    font-weight: 400;
    font-size: var(--pn-font-size-h2);
}
.element-preview .pn-accordion .accordion-button {
    border: none;
}
.pn-accordion .accordion-button:focus {
    border: none;
    box-shadow: none;
}
.pn-accordion .accordion-button:not(.collapsed) {
    background-color: unset;
    color: var(--pn-font-color);
    box-shadow: none;
}
.accordion-button::before,
.accordion-button::after {
    position: absolute;
    flex-shrink: 0;
    right: 20px;
    content: "";
    transition: transform .2s ease-in-out;
}
.pn-accordion .accordion-button::before,
.pn-accordion .accordion-button::after,
.pn-accordion .accordion-button:not(.collapsed)::before,
.pn-accordion .accordion-button:not(.collapsed)::after {
    background-image: none;
    width: 25px;
    height: 3px;
    border-radius: 2px;
    background-color: var(--pn-primary);
    transform: rotate(0);
}
.pn-accordion .accordion-button::after {
    transform: rotate(90deg);
}
.pn-accordion .accordion-button:not(.collapsed)::after {
    transform: rotate(0);
}
.pn-accordion .accordion-body {
    padding: 20px;
}
.accordion-body .content-element {
    padding-top: 0;
    padding-bottom: 0;
}
.accordion-body .container,
.accordion-body .content-inner {
    width: 100% !important;
    max-width: 100% !important;
}

@media (max-width: 767px) {
    .pn-accordion .accordion-icon {
        max-width: 30px;
        max-height: 30px;
    }
}